#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #d6d6d6} #footer{ background-image: url("https://magicseven.cz/wp-content/uploads/2018/01/M7_logo_footer_white.png")} #footer{ background-repeat: no-repeat} #sub-footer { background-color: #515151 !important; } #sub-footer { background-repeat: no-repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } @media all and (max-width: 640px) {
#rev_slider_3_1{display:none !important;}
}


.page-subtitle {
      pointer-events: none;
}

.stuning-header-inner {
cursor: pointer;
}


#spider{
width: 50px;
height: 50px;
background-image: url("../assets/img/pavouk-animace.png");
background-repeat: no-repeat;
background-position-y: 0px;
position: absolute;
margin-left: -25px;
left:50%;
top: 6px;
}
#spider:hover{

background-position-y: -50px;

}

.page-title-inner{
height:63px !important;
min-height:63px !important;
padding-bottom: 3px !important;
}

@media only screen and (max-width: 1129px) {
.header-top-panel{
display:none;
}
}

@media only screen and (max-width: 630px) {
div.page-title-inner .page-subtitle
{
line-height: 30px !important;
font-size: 25px !important;

}
H2
{
line-height: 35px;
font-size: 25px;
}
}

#main-wrap{
/*margin-bottom:219px !important;*/
}

.footer-style-2{
padding-top:95px  !important;
}

.logo-for-panel{
padding-top:12px !important;
}

.mega-menu-item{
padding-top:10px !important;
}

/*.item-title {
    position: relative;
    display: block;
    font-size: 14px;
    font-style: normal;
    font-family: "Roboto Condensed";
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 2px;
    word-spacing: 0;
   color: #009ae9 !important;
}

.sidr
{
  background-color: #e6f2f2; 
}*/

div.page-title-inner .page-subtitle
{
font-family: Roboto;
font-weight: 300;
line-height: 47px;
font-style: normal;
font-size: 34px;
padding-bottom: 0px;
color: white;
}

.alignleft {
margin-bottom: 14px !important;
}

/*h1
{
font-family: Roboto;
font-weight: 400;
line-height: 66px;
font-size: 70px;
color: #000000;
}

h2
{
font-family: Roboto;
font-weight: 400;
line-height: 45px;
font-size: 54px;
color: #c3c000;
}

h3
{
font-family: Times New Roman, Times, serif;
font-weight: 700;
line-height: 42px;
font-size: 35px;
color: #009ae9;
}

h4
{
font-family: Roboto Condensed;
font-weight: 300;
line-height: 30px;
font-size: 36px;
color: #8c8c8c;
}

h5
{
font-family: Roboto;
font-weight: 400;
line-height: 22px;
font-size: 26px;
color: #515151;
}
*/